(function(){
	'use strict';

	var SuggestService = function($http, $q, Constants){
		this.getArmy = function(id) {
			var deferred = $q.defer();

			var success = function(response, status, headers, config){
					deferred.resolve(response);
      }

      // error callback
      var error = function(error, status, headers, config){
          deferred.reject(error);
      }

			$http.get(Constants.API.baseUrl+ '/army' + '/' + id + "/edit").then(success).then(error);

			return deferred.promise;
		}

		this.submit = function (data){
        var deferred = $q.defer();

        var success = function (response, status, headers, config) {
            deferred.resolve(response);
        }

        var error = function (error, status, headers, config) {
            deferred.reject(error);
        }

        // since the data is cached maybe it'll be nice to reload new data after a x minutes.
        $http.post(Constants.API.baseUrl + '/war/suggest',data).success(success).error(error);

        return deferred.promise;
    }


	}

	angular
		.module('services.suggest',[])
		.service('SuggestService',[
			'$http',
			'$q',
			'Constants',
			SuggestService]);


})();