var langEn = {
  "root": "Leader",
  "Co-Leader": "Co-Leader",
  "Leader": "Leader",
  "Elder": "Elder",
  "Member": "Member",
  
  "site": {
    "ptr": "Pull to refresh...",
    "yes": "Yes",
    "no": "No",
    "back": "Back",
    "close": "Close",
    "send": "Send",
    "are_you_sure_x":"Are you sure you want to {{action}} {{name}}?",
    "viewProfile": "View Profile",
    "save" : "Save",
    "removeAds" : "Remove Ads",
    "saved" : "Saved",
    "atkpower" : "Attack Power",
    "restorePurchase": "Restore Purchase",
    "WatchVideo": "Remove ads for the next 24 hours by watching a video"
  },
  
  "index": {
    "p1": "Your clan tool",
    "p2": "War Plan for Clash is your application to help you manage your clan in war.",
    "p3": "Plan your clan war strategy. Make reservation. Make suggestions. Upload enemy base images. Win Wars.",
    "p4": "Visit the website:",
    "legal_text": "This  web  site/application  is  not affiliated  with,  endorsed,  sponsored,  or  specifically  approved  by  Supercell.   Supercell  is  not responsible  for  the  operation  or  content  of  this  site/application.   Use  the  trademarks  and  other intellectual  property  of  Supercell  is  only  as  expressly  permitted  as  set  forth  in  Supercell’s  Fan Site  Kit  Agreement  located  at  http://www.supercell.net/terms-of-service. Clash  of  Clans  and  its  logos  are  trademarks  of  Supercell  ©  2012  Supercell",
    "sign_in": "Sign In",
    "sign_in_fb": "Sign In with FaceBook",
    "sign_up": "Sign Up",
    "sign_up_fb": "Sign Up with FaceBook",
    "user_or_email": "Username or Email",
    "password": "Password",
    "username": "Username",
    "nick": "CoC NickName",
    "email": "Email",
    "forgotpass": "Forgot your password?"
    
  },

  
  "menu": {
    "videos": "Videos",
    "video": "Video",
    "clan": "Clan",
    "war": "War",
    "push_msg": "Push Messages",
    "go_to_site": "Go to site",
    "sign_out": "SIGN OUT",
    "create_clan": "Create Clan",
    "join_clan": "Join Clan",
    "back": "Back",
    "help": "Help",
    "contact": "Contact",
    "warchive": "War Archive",
    "news" : "News",
    "calc" : "Troop Calculator"
  },
  
  "profile": {
    "profile": "Profile",
    "edit_profile": "Edit Profile",
    "username": "Username",
    "public_profile": "Public profile",
    "receive_notif": "Receive Notifications",
    "yes": "Yes",
    "no": "No",
    "notif_text": "E.g. War start, clan messages, app updates",
    "coc_nick": "Clash of Clans Nickname",
    "changeProfilePic": "Change Profile Picture",
    "notif_chat": "Chat",
    "notif_createWar" : "New war",
    "notif_reservation" : "New reservation",
    "war_weight": "War Weight"
  },
  
  "clan": {
    "virtualMember": "Virtual member",
    "addVirtualMember" : "Add virtual member",
    "combine": "Combine players",
    "edit_clan": "Edit Clan",
    "change_banner": "Change Clan Banner 728x90",
    "promote": "Promote",
    "demote": "Demote",
    "kick": "Kick",
    "search_clan": "Search Clan",
    "join_a_clan": "Join a clan",
    "search_and_join": "search for your clan and join it.",
    "search": "Search",
    "name_or_tag": "Clan Name or Clan Tag",
    "clan_name": "Clan {{clanName}}",
    "clan": "Clan",
    "chat": "Chat",
    "allchat": "More messages",
    "other": "Other",
    "msg": "Message ....",
    "create_clan": "Create Clan",
    "p1": "and have your clan mates join",
    "clan_name_tag": "Clan Name",
    "clan_tag": "Clan Tag",
    "pass": "Clan Password",
    "public_profile": "Public Profile",
    "public_wars": "Public Wars",
    "public_stats": "Public Stats",
    "website": "Website",
    "desc": "Clan Description",
    "rules": "Clan Rules",
    "join_this_clan": "join this clan",
    "clan_msg": "Clan Message",
    "clan_msgs": "Clan Messages",
    "clan_vote": "Clan Vote Poll",
    "create_vote": "Create a voting poll",
    "vote": "Vote",
    "logs": "Clan Logs",
    "new_vote": "New voting poll",
    "new_vote_p1": "Please use the website by clicking on the 'go to site' link.",
    "new_vote_p2": "This feature is under development for the mobile app.",
    "new_vote_p3": "Thank you for your understanding",
    "clan_member": "Clan Member",
    "war_results": "War Results",
    "war":"War",
    "player": "Player",
    "result": "Result",
    "data": "Date",
    "send_push_notif": "Send push notification",
    "send_push_txt": "Elder,Leader and Co-Leader can only send push notifications. You can send a message every 2 minutes",
    "write_msg": "Write your message",
    "leave_clan_head": "Leave clan",
    "leave_clan_msg": "Are you sure you want to leave your clan?  If you are clan owner (leader) this action will also delete the clan unless you transfer ownership first."
    
  },
  
  "error": {
    "h1": "Network Error",
    "p1": "Couldn't connect to the internet please check your network connection"
  },
  
  "war": {
    "selectMember" :  "Member",
    "reserve_for_player": "Reserve for",
    "start": "Start War",
    "end": "End War",
    "enemy_nr_x": "Enemy Nr. {{nr}}",
    "suggest_attack": "Suggest Attack",
    "view_x_suggestion": "View {{name}} suggestion",
    "image": "Image",
    "reserve": "Reserve",
    "set_att_info": "Set attack info",
    "cancel_reserve": "Cancel reserve",
    "your_attack": "Your attack",
    "no_res": "No reservations at the moment",
    "reservations": "Reservations:",
    "enemy_comment": "Enemy comment",
    "select_settings": "Select your war settings",
    "enemy_name": "Enemy Name",
    "enemy_tag": "Enemy Tag",
    "war_rules": "War rules",
    "war_start": "War start",
    "res_mem": "Reservations / member",
    "first_res": "1st reserve time",
    "second_res": "2nd reserve time",
    "res_3_star": "Reserve 3 star",
    "force_feedback": "Force Feedback?",
    "enemy_img": "Enemy Images?",
    "war_size": "Members",
    "troops": "{{name}} Troops",
    "level": "Level {{level}}",
    "max": "Max: {{max}}",
    "sugg_str_against": "Suggest strategy against Player {{enemyId}}",
    "cc":"Castle capacity",
    "army": "Army",
    "spells": "Spells",
    "done": "Done adding the info",
    "end_curr_war": "End current War",
    "enemy_score": "Enemy score:",
    "archive": "End war, archive and set enemy score to:",
    "delete": "End war and delete",
    "cancel_m_reserve": "Cancel member reservation",
    "set_m_info": "Set member attack info",
    "1star": "1 star",
    "2star": "2 stars",
    "3star": "3 stars",
    "0star": "No stars",
    "na" : "Not attacked",
    "rulestop" : "Rules at the top of page?"
    
    
  },

  "stat": {
    "stats": "Stats",
    "wInfo": "War Info",
    "wstats": "War Statistics",
    "wars" : "Number of wars",
    "fb" : "Number of attack result inputted by user",
    "nofb" : "Total stars gained in wars",
    "reservations" : "Number of reservations",
    "atkpos" : "Attack position average",
    "avg" : "Average number of stars in attack",
    "score" : "Player Score",
    "hh": "Colonel",
    "3s": "Captain",
    "0s": "Rookie",
    "attVsE": "Attack vs enemy players",
    "warLog": "War Logs",
    "note": "Note",
    "noteTxt" : "For better score please update army and spells, and have your clan members do the same."

  },

  "contact": {
    "cForm" : "Contact Form",
    "name" : "Name",
    "email" : "Email",
    "message" : "Your message",
    "p1": "Send an email to the developer if you have any problems or suggestions.",
    "p2": "Fill your name, email and your message.",
    "p3": "Please write in english if possible"
  },
  "archive": {
    "score" : "Score",
    "tag" : "Enemy Tag"
  },
  "army": {
    "army": "Army / Spells",
    "info": "Update army levels, spells levels and capacity",
    "edit": "Update army and spells"
  },
  "troops": {
    "boost" : "Boost",
    "calc" : "Calc.",
    "barracks": "Barracks",
    "quantity" : "Quantity",
    "darkBarracks" : "Dark Barracks",
    "spellFactory" : "Spell Factory",
    "darkSpellFactory" : "Dark Spell Factory",
    "armyCamp" : "Army camp capacity",
    "spellCamp" : "Spell capacity",
    "totalElixir" : "Total Elixir cost ",
    "totalDarkElixir" : "Total Dark Elixir cost",
    "totalSpace" : "Total army space",
    "totalSpellSpace" : "Total spell space",
    "reset" : "Reset",
    "armyMaxTrainTime": "Army max training time"

  }
};