(function(){
	'use strict';

	var ArmyService = function($http, $q, Constants, $stateParams){
		this.getArmy = function(id) {
			var deferred = $q.defer();

			var success = function(response, status, headers, config){
					deferred.resolve(response);
				}

			  // error callback
			var error = function(error, status, headers, config){
			      deferred.reject(error);
			  }
			if(id === undefined){  	
			  $http.get(Constants.API.baseUrl+ '/army').then(success).then(error);
			}else{
				$http.get(Constants.API.baseUrl+ '/army/getmemberarmy/'+id).then(success).then(error);
	
			}
			
			return deferred.promise;
		}

		this.submit = function (data,id){
	        var deferred = $q.defer();

	        var success = function (response, status, headers, config) {
	            deferred.resolve(response);
	        }

	        var error = function (error, status, headers, config) {
	            deferred.reject(error);
	        }

	        // since the data is cached maybe it'll be nice to reload new data after a x minutes.
	        
    			if(id === undefined){  	
					  $http.post(Constants.API.baseUrl + '/army/save',data).success(success).error(error);
					}else{
						$http.post(Constants.API.baseUrl + '/army/getmemberarmy/'+id,data).success(success).error(error);
			
					}

	        return deferred.promise;
	    }
	}

	angular
		.module('services.army',[])
		.service('ArmyService',[
			'$http',
			'$q',
			'Constants',
			'$stateParams',
			ArmyService]);


})();