(function(){
	'use strict';

	var SuggestViewService = function($http, $q, Constants){
		this.getArmy = function(id) {
			var deferred = $q.defer();

			var success = function(response, status, headers, config){
					deferred.resolve(response);
      }

      // error callback
      var error = function(error, status, headers, config){
          deferred.reject(error);
      }

			$http.get(Constants.API.baseUrl+ '/army' + '/' + id).then(success).then(error);

			return deferred.promise;
		}
	}

	angular
		.module('services.suggest.view',[])
		.service('SuggestViewService',[
			'$http',
			'$q',
			'Constants',
			SuggestViewService]);


})();