angular.module('services.models.army',['services.common.constants'])
.factory('ArmyModel',['$http','$q', 'Constants',
    function($http, $q, Constants) {

        var deffered = $q.defer();
        var data = [];
        var viewdata = [];
        var ArmyModel = {};
        var submitResult = [];

        ArmyModel.async = function(id) {
            $http.get(Constants.API.baseUrl + '/army' + '/' + id + "/edit")
                .success(function (d) {
                    data = d;
                    //console.log(d);
                    deffered.resolve();
                }).error(function(e) {
                  console.log(e);
                }).finally(function() {
                    // Stop the ion-refresher from spinning
                    $scope.$broadcast('scroll.refreshComplete');
                });
            return deffered.promise;
        };
        ArmyModel.data = function() { return data; };
        ArmyModel.submitResult = function() { return submitResult; };

        ArmyModel.asyncview = function(id) {
            $http.get(Constants.API.baseUrl + '/army' + '/' + id)
                .success(function (d) {
                    viewdata = d;
                    //console.log(d);
                    deffered.resolve();
                }).error().finally(function() {
                    // Stop the ion-refresher from spinning
                    $scope.$broadcast('scroll.refreshComplete');
                });
            return deffered.promise;
        };
        ArmyModel.viewdata = function() { return viewdata; };

        ArmyModel.submit = function (data){
            var deferred = $q.defer();

            var success = function (response, status, headers, config) {
                //update current info for this user model
                submitResult.ok = response;

                deferred.resolve(response.payload);
            }

            var error = function (error, status, headers, config) {
                submitResult.error = error;
                deferred.reject(error);
            }

            // since the data is cached maybe it'll be nice to reload new data after a x minutes.
            $http.post(Constants.API.baseUrl + '/war/suggest',data).success(success).error(error);

            return deferred.promise;
        }

        return ArmyModel;









        /*        return $resource(Constants.API.baseUrl + "/army/:id",{},
         {query: { method: "GET", isArray: false }}
         );*/
        return {
            get: function (id) {
                var self = this;
                var deferred = $q.defer();

                var success = function (response, status, headers, config) {
                    //update current info for this user model
                    return response;
                    deferred.resolve(response.payload);
                }

                var error = function (error, status, headers, config) {
                    deferred.reject(error);
                }

                // since the data is cached maybe it'll be nice to reload new data after a x minutes.
                $http.get(Constants.API.baseUrl + '/army' + '/' + id, {cache: true}).success(success).error(error);

                return deferred.promise;
            },
            submit: function (data){
                var deferred = $q.defer();

                var success = function (response, status, headers, config) {
                    //update current info for this user model
                    console.log( response);
                    deferred.resolve(response.payload);
                }

                var error = function (error, status, headers, config) {
                    deferred.reject(error);
                }

                // since the data is cached maybe it'll be nice to reload new data after a x minutes.
                $http.post(Constants.API.baseUrl + '/war/suggest',data).success(success).error(error);

                return deferred.promise;
            }
        }
        /* var _urlApi = Constants.API.baseUrl+'/army';

         var ArmyModel = function(info){
         this.info = info || {objectId: null};
         this.url = _urlApi;
         };

         ArmyModel.get = function(id){
         var self = this;
         var deferred = $q.defer();

         var success = function(response, status, headers, config){
         //update current info for this user model
         angular.extend(self.info,response.payload);
         deferred.resolve(response.payload);
         }

         var error = function(error, status, headers, config){
         deferred.reject(error);
         }

         // since the data is cached maybe it'll be nice to reload new data after a x minutes.
         $http.get(this.url+'/'+id, {cache: true}).success(success).error(error);

         return deferred.promise;
         }

         return ArmyModel;*/


    }]);